Readme for onset files
======================

This format is provided for compatibility with previous MIREX QBT datasets.
For each file there are 7 files. All files except the metadata files are space separated.

metadata
--------
This file contains the metadata for each task. The header for this file format is in 0000.metadata:

version\_number, song\_title, user\_id, session\_id, experimenter\_id, with\_music, song\_familiarity, audio\_helpful, task\_order, device\_type

onset
-----
Contains the onset (tap on) timestamps.

release
-------
Contains the release (tap off) timestamps.

x_onset
-------
Contains the x (horizontal) position of the tap.

x_release
---------
Contains the x (horizontal) position when the tap was released. This value will be different from x_onset if the participant moved during the tap.

y_onset
-------
Contains the y (vertical) position of the tap. Participants were asked to tap the pitch contour along the y axis of the touch screen.

y_release
---------
Contains the y (vertical) position when the tap was released. This value will be different from y_onset if the participant moved during the tap.

NOTE: The task number in the filename corresponds to the actual task performed by the subjects. Tasks with no taps have been discarded, so the file numbers have discontinuities. The task numbers of non-empty queries can be found in the file 0000.tasknumbers, in a comma separated format.